Системные требования

Мы используем версию Minecraft 1.7.10. К сожалению игроки со старым железом могут испытывать лаги и низкий fps. Если у вас слабый пк в нашем лаунчере вы найдете специальные версии клиентов, они помечены значком (LOW). Эти клиенты настроены на максимальную производительность, в них уже установлены специальные моды, а так же отключены все элементы которые понижают fps.
Надеемся ваш пк потянет клиент и вы будете играть с настройками которые были задуманы нами изначально.


Минимальные требования
35 FPS
Процессор Intel Core i3-3210 3,2 ГГц / AMD A8-7600 APU 3,1 ГГц или их эквивалент
Оперативная память 3ГБ (Клиент потребляет минимум 1ГБ ОЗУ)
Видеокарта Nvidia GeForce 400 или AMD Radeon HD 7000 с OpenGL 4.4
..или Видеоядро Intel HD Graphics 4000 (Ivy Bridge) или AMD Radeon R5 (линия Kaveri) с OpenGL 4.4

Рекомендуемые системные требования
35 FPS
Процессор Intel Core i5-4690 3,5 ГГц / AMD A10-7800 APU 3,5 ГГц или их эквивалент
Оперативная память 6ГБ (Клиент потребляет минимум 2ГБ ОЗУ)
Видеокарта GeForce 700 Series или AMD Radeon Rx 200 Series (за исключением интегрированных чипсетов) с OpenGL 4.5
Авторизация
Начать играть Начни играть всего за три шага
Мониторинг
Технологический #1
0 / 100  
125   
153   
Связь с нами
Вконтакте: https://vk.com/m1ne.craft
Почта: [email protected]